;[DiskFactory32]

[DiskFactory32]
image file path=D:\DFACTORY
last serial num=0
mult copy verify interval=1
always format targ=0
read after write=1
allocated only=0
read err recovery=1
write err recovery=0
map around target flaws=1
no format warning=0
no format dlg=0
default quick format=0
no unselect format=0
verify format=1
preserve bad sectors=0
hide on start=0
show on done=0
audible alert=1
no done prompt=0
tray icon=0
detect changeline=0
use non dos types=0
no saftey chk warning=0
no cancel confirmation=0
no src in mem warning=0
no incomplete write warning=0
polite error notify=1
serialize target=0
autoreg dfi=0
autoreg img=0
exclude image bad clusters=1
no bootsector mismatch warnings=0
use (safe) int25h io svc=1
rely on boot sector data=0
no file system data warnings=0
no zero-init target oem id=0
retain lock until confirm=0
no ignore voltrack on compare=0
cancel closes when idle=0
usa (seguro) int25h io svc=1

[MRU]
MRU Menu 1=LlaveEli.dfi
MRU File 1=D:\DFACTORY\LlaveEli.dfi
